NODE_ENV=production

VUE_APP_ENV=domainUat

VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=/api
VUE_APP_DDLogin=1

VUE_APP_WatermarkJsUrl="http://wmk-pv.saicmotor.com"

VUE_APP_Wmshost="wmk-pv.saicmotor.com:80"
VUE_APP_Water_Name="dfmea-pv-网页水印"
